<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/0c29abcd-e3a9-4c62-8b49-da2df78bcf48.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Poilu 

<p>
Poilu, est 
<span class="LO p6 Giving-Theme " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">&nbsp;<span class="subb">Giving-Theme:6</span>&nbsp;le</span>
<span class="LO p6 Giving-Theme " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">surnom</span>
<span class="LO p6 Giving-TARGET LU" onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">donné</span><a id="p6"></a><span class="LO p6 Giving-TARGET" onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)"> <sub>Giving:6</sub> </span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">&nbsp;<span class="subb">Giving-Recipient:6</span>&nbsp;aux</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">soldats</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">français</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">de</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">la</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">Première</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">Guerre</span>
<span class="LO p6 Giving-Recipient " onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">mondiale</span>. 

<p>

<span class="LO p27 Using-Instrument " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">&nbsp;<span class="subb">Using-Instrument:27</span>&nbsp;Ce</span>
<span class="LO p27 Using-Instrument " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">surnom</span>est typique de cette guerre, et ne fut 
<span class="LO p27 Using-TARGET LU" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">utilisé</span><a id="p27"></a><span class="LO p27 Using-TARGET" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)"> <sub>Using:27</sub> </span>qu' 
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">&nbsp;<span class="subb">Using-Time:27</span>&nbsp;en</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">de</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">rares</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">et</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">exceptionnels</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">cas</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">pendant</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">la</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Seconde</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Guerre</span>
<span class="LO p27 Using-Time " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">mondiale</span>. 

<p>
Première Guerre mondiale 

<p>
Poilu 

<p>
Poilu, est 
<span class="LO p50 Giving-Theme " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">&nbsp;<span class="subb">Giving-Theme:50</span>&nbsp;le</span>
<span class="LO p50 Giving-Theme " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">surnom</span>
<span class="LO p50 Giving-TARGET LU" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">donné</span><a id="p50"></a><span class="LO p50 Giving-TARGET" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)"> <sub>Giving:50</sub> </span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">&nbsp;<span class="subb">Giving-Recipient:50</span>&nbsp;aux</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">soldats</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">français</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">de</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">la</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">Première</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">Guerre</span>
<span class="LO p50 Giving-Recipient " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">mondiale</span>. 

<p>

<span class="LO p71 Using-Instrument " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Using-Instrument:71</span>&nbsp;Ce</span>
<span class="LO p71 Using-Instrument " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">surnom</span>est typique de cette guerre, et ne fut 
<span class="LO p71 Using-TARGET LU" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">utilisé</span><a id="p71"></a><span class="LO p71 Using-TARGET" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)"> <sub>Using:71</sub> </span>qu' 
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Using-Time:71</span>&nbsp;en</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">de</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">rares</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">et</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">exceptionnels</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">cas</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">pendant</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">la</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Seconde</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Guerre</span>
<span class="LO p71 Using-Time " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">mondiale</span>. 

<p>
Origine de cette dénomination 

<p>
« Poilu » dans le désert d' Égypte durant la Seconde Guerre mondiale. 

<p>
Collection de l' Office of War Information américain. 

<p>
Le mot « poilu » désignait aussi à l' époque dans le langage familier ou argotique quelqu' un de courageux, de viril (cf. par exemple 
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Locating-Sought_entity:154</span>&nbsp;l'</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">expression</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">plus</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">ancienne</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">«</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">un</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">brave</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">à</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">trois</span>
<span class="LO p154 Locating-Sought_entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">poils</span>», que l' 
<span class="LO p154 Locating-Perceiver " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Locating-Perceiver:154</span>&nbsp;on</span>
<span class="LO p154 Locating-TARGET LU" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">trouve</span><a id="p154"></a><span class="LO p154 Locating-TARGET" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)"> <sub>Locating:154</sub> </span>
<span class="LO p154 Locating-Ground " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Locating-Ground:154</span>&nbsp;chez</span>
<span class="LO p154 Locating-Ground " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">Molière</span>, de même les expressions « avoir du poil » et « avoir du poil aux yeux ») ou l' admiration portée à quelqu' un « qui a du poil au ventre ». 

<p>

<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Giving-Means:213</span>&nbsp;Dans</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">son</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">ouvrage</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">L'</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">Argot</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">de</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">la</span>
<span class="LO p213 Giving-Means " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">guerre</span>, d' après une enquête auprès des officiers et soldats, 
<span class="LO p213 Giving-Donor " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Giving-Donor:213</span>&nbsp;Albert</span>
<span class="LO p213 Giving-Donor " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">Dauzat</span>
<span class="LO p213 Giving-TARGET LU" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">donne</span><a id="p213"></a><span class="LO p213 Giving-TARGET" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)"> <sub>Giving:213</sub> </span>
<span class="LO p213 Giving-Theme " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Giving-Theme:213</span>&nbsp;la</span>
<span class="LO p213 Giving-Theme " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">même</span>
<span class="LO p213 Giving-Theme " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">explication</span>: 

<p>
« Avant d' être le soldat de la Marne, le « poilu » est le grognard d' Austerlitz, ce n' est pas l' homme à la barbe inculte, qui n' a pas le temps de se raser, ce serait trop pittoresque, c' est beaucoup mieux : c' est l' homme qui a du poil au bon endroit, pas dans la main ! » 

<p>
C' est le symbole de la virilité. 

<p>

<span class="LO p298 Age-Entity " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">&nbsp;<span class="subb">Age-Entity:298</span>&nbsp;Ce</span>
<span class="LO p298 Age-Entity " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">terme</span>
<span class="LO p298 Age-Entity " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">militaire</span>
<span class="LO p298 Age-TARGET LU" onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">datant</span><a id="p298"></a><span class="LO p298 Age-TARGET" onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)"> <sub>Age:298</sub> </span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">&nbsp;<span class="subb">Age-Age:298</span>&nbsp;de</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">plus</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">d'</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">un</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">siècle</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">avant</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">la</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">Grande</span>
<span class="LO p298 Age-Age " onMouseOver="changeClass('p298', true)" onMouseOut="changeClass('p298', false)">Guerre</span>, « désignait dans les casernes où il prédominait, l' élément parisien et faubourien, soit l' homme d' attaque qui n' a pas froid aux yeux, soit l' homme tout court ». 

<p>
À l' armée, les soldats s' appellent officiellement « les hommes ». 

<p>

<span class="LO p366 Participation-Participant1 " onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">&nbsp;<span class="subb">Participation-Participant1:366</span>&nbsp;Marcel</span>
<span class="LO p366 Participation-Participant1 " onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">Cohen</span>, linguiste lui aussi mobilisé et 
<span class="LO p366 Participation-TARGET LU" onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">participant</span><a id="p366"></a><span class="LO p366 Participation-TARGET" onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)"> <sub>Participation:366</sub> </span>
<span class="LO p366 Participation-Event " onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">&nbsp;<span class="subb">Participation-Event:366</span>&nbsp;à</span>
<span class="LO p366 Participation-Event " onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">l'</span>
<span class="LO p366 Participation-Event " onMouseOver="changeClass('p366', true)" onMouseOut="changeClass('p366', false)">enquête</span>, précisa qu' en langage militaire le mot signifiait individu. 

<p>
Jehan Rictus, poète et écrivain populaire fut beaucoup lu dans les tranchées. 

<p>
Dans ses textes, l' homme du peuple est nommé " poilu " : " Malheurs aux riches / Heureux les poilus sans pognon ". 

<p>
Mais 
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Statement-Message:425</span>&nbsp;depuis</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">1914</span>, 
<span class="LO p425 Statement-TARGET LU" onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">dit</span><a id="p425"></a><span class="LO p425 Statement-TARGET" onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)"> <sub>Statement:425</sub> </span>
<span class="LO p425 p429 C2_Education_teaching-Student_Statement-Speaker " onMouseOver="changeClass('p425 p429', true)" onMouseOut="changeClass('p425 p429', false)">&nbsp;<span class="subb">Statement-Speaker:425|Education_teaching-Student:429</span>&nbsp;Albert</span>
<span class="LO p425 p429 C2_Education_teaching-Student_Statement-Speaker " onMouseOver="changeClass('p425 p429', true)" onMouseOut="changeClass('p425 p429', false)">Dauzat</span>qui 
<span class="LO p429 Education_teaching-TARGET LU" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">étudiait</span><a id="p429"></a><span class="LO p429 Education_teaching-TARGET" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)"> <sub>Education_teaching:429</sub> </span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Education_teaching-Subject:429</span>&nbsp;l'</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">étymologie</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">et</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">l'</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">histoire</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">des</span>
<span class="LO p429 Education_teaching-Subject " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">mots</span>, 
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Statement-Message:425</span>&nbsp;le</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">terme</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">«</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">poilu</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">»</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">désigne</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">pour</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">le</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">civil</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">«</span>
<span class="LO p425 p450 C2_Hostile_encounter-Side1_Statement-Message " onMouseOver="changeClass('p425 p450', true)" onMouseOut="changeClass('p425 p450', false)">&nbsp;<span class="subb">Statement-Message:425|Hostile_encounter-Side1:450</span>&nbsp;le</span>
<span class="LO p425 p450 C2_Hostile_encounter-Side1_Statement-Message " onMouseOver="changeClass('p425 p450', true)" onMouseOut="changeClass('p425 p450', false)">soldat</span>
<span class="LO p425 p450 C2_Hostile_encounter-TARGET_Statement-Message LU" onMouseOver="changeClass('p425 p450', true)" onMouseOut="changeClass('p425 p450', false)">combattant</span><a id="p450"></a><span class="LO p450 Hostile_encounter-TARGET" onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)"> <sub>Hostile_encounter:450</sub> </span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">»</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">qui</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">défend</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">notre</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">sol</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">,</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">par</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">opposition</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">à</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">«</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">l'</span>
<span class="LO p425 Statement-Message " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">embusqué</span>». 

<p>
Le mot « fit irruption du faubourg, de la caserne, dans la bourgeoisie, dans les campagnes plus tard, par la parole, par le journal surtout, avec une rapidité foudroyante ». 

<p>
Une version populaire de la signification prétend que 
<span class="LO p513 Giving-Theme " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Giving-Theme:513</span>&nbsp;le</span>
<span class="LO p513 Giving-Theme " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">surnom</span>fut 
<span class="LO p513 Giving-TARGET LU" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">donné</span><a id="p513"></a><span class="LO p513 Giving-TARGET" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)"> <sub>Giving:513</sub> </span>
<span class="LO p513 Giving-Time " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Giving-Time:513</span>&nbsp;pendant</span>
<span class="LO p513 Giving-Time " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">la</span>
<span class="LO p513 Giving-Time " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">Grande</span>
<span class="LO p513 Giving-Time " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">Guerre</span>, 
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Giving-Explanation:513</span>&nbsp;du</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">fait</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">des</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">conditions</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">de</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">vie</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">des</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">soldats</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">dans</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">les</span>
<span class="LO p513 Giving-Explanation " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">tranchées</span>. 

<p>
Ils laissaient pousser barbe et moustache et, de retour à l' arrière, paraissaient tous « poilus ». 

<p>
Cette version ne peut trouver de fondements que dans les 
<span class="LO p561 Activity_start-TARGET LU" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">débuts</span><a id="p561"></a><span class="LO p561 Activity_start-TARGET" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)"> <sub>Activity_start:561</sub> </span>
<span class="LO p561 Activity_start-Activity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">&nbsp;<span class="subb">Activity_start-Activity:561</span>&nbsp;de</span>
<span class="LO p561 Activity_start-Activity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">la</span>
<span class="LO p561 Activity_start-Activity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">guerre</span>, car dès lors que les gaz eurent fait leur apparition, les masques à gaz bannirent la barbe des visages des soldats ainsi que du règlement militaire. 

<p>

<span class="LO p621 Using-Agent " onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">&nbsp;<span class="subb">Using-Agent:621</span>&nbsp;Les</span>
<span class="LO p621 Using-Agent " onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">journaux</span>
<span class="LO p621 Using-Agent " onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">&nbsp;<span class="subb">Using-Agent:621</span>&nbsp;qui</span>transmettaient les informations sur la guerre et le front étaient directement sous l' autorité de la censure et de l' armée, et n' 
<span class="LO p621 Using-TARGET LU" onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">utilisaient</span><a id="p621"></a><span class="LO p621 Using-TARGET" onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)"> <sub>Using:621</sub> </span>pas 
<span class="LO p621 Using-Instrument " onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">&nbsp;<span class="subb">Using-Instrument:621</span>&nbsp;ce</span>
<span class="LO p621 Using-Instrument " onMouseOver="changeClass('p621', true)" onMouseOut="changeClass('p621', false)">surnom</span>. 

<p>
D' ailleurs, puisqu' il était interdit de diffuser des images prises en première ligne, celles illustrant journaux et cartes postales mettent en scène des acteurs ou au mieux des permissionnaires, non tenus aux exigences des premières lignes. 

<p>
Commémoration 

<p>
En France, le 11 novembre, le souvenir des « Poilus » se fait sous le terme de « Bleuet de France » (la couleur du bleuet rappelant le bleu horizon de l' uniforme des poilus). 

<p>
En Grande-Bretagne et dans les pays du Commonwealth, le jour du 11 novembre se fait sous l' appellation de « Poppy Day », le « Poppy » est le coquelicot, fleur qui poussait souvent dans et aux abords des tranchées. 

<p>
Les dix derniers Poilus vivants au XXIe siècle ont été : 

<p>

<span class="LO p765 Death-Protagonist " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">&nbsp;<span class="subb">Death-Protagonist:765</span>&nbsp;Alexis</span>
<span class="LO p765 Death-Protagonist " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">Tendil</span>
<span class="LO p765 Death-TARGET LU" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">mort</span><a id="p765"></a><span class="LO p765 Death-TARGET" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)"> <sub>Death:765</sub> </span>le 5 octobre 2005 à l' âge de 109 ans ; René Moreau mort le 26 octobre 2005 à l' âge de 108 ans ; 
<span class="LO p793 Death-Protagonist " onMouseOver="changeClass('p793', true)" onMouseOut="changeClass('p793', false)">&nbsp;<span class="subb">Death-Protagonist:793</span>&nbsp;Ferdinand</span>
<span class="LO p793 Death-Protagonist " onMouseOver="changeClass('p793', true)" onMouseOut="changeClass('p793', false)">Gilson</span>
<span class="LO p793 Death-TARGET LU" onMouseOver="changeClass('p793', true)" onMouseOut="changeClass('p793', false)">mort</span><a id="p793"></a><span class="LO p793 Death-TARGET" onMouseOver="changeClass('p793', true)" onMouseOut="changeClass('p793', false)"> <sub>Death:793</sub> </span>dans la nuit du 25 au 26 février 2006 à l' âge de 107 ans ; Léon Weil le 6 juin 2006 à l' âge de 109 ans ; François Jaffré mort le 22 septembre 2006 à l' âge de 105 ans ; Maurice Floquet mort le 10 novembre 2006 à l' âge de 111 ans ; René Riffaud mort le 15 janvier 2007 à l' âge de 108 ans ; Jean Grelaud mort le 25 février 2007 à l' âge de 108 ans ; Louis de Cazenave mort le 20 janvier 2008 à l' âge de 110 ans ; 

<p>
Lazare Ponticelli en 2006 

<p>

<span class="LO p900 Death-Protagonist " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">&nbsp;<span class="subb">Death-Protagonist:900</span>&nbsp;Lazare</span>
<span class="LO p900 Death-Protagonist " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">Ponticelli</span>
<span class="LO p900 Death-TARGET LU" onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">mort</span><a id="p900"></a><span class="LO p900 Death-TARGET" onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)"> <sub>Death:900</sub> </span>
<span class="LO p900 Death-Time " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">&nbsp;<span class="subb">Death-Time:900</span>&nbsp;le</span>
<span class="LO p900 Death-Time " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">12</span>
<span class="LO p900 Death-Time " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">mars</span>
<span class="LO p900 Death-Time " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">2008</span>à l' âge de 110 ans, dernier « Poilu » français. 

<p>
Issu d' une famille de travailleurs immigrés italiens, il eut l' élégance morale de refuser – comme Clemenceau, surnommé en 1918 « le Père -La - Victoire » – l' hommage de la Nation, mais l' accepta finalement en mémoire de tous ses camarades « à qui il avait promis de ne jamais les oublier ». 

<p>
Le 17 mars 2008 à onze heures, ses obsèques nationales furent célébrées en présence du chef de l' État depuis 2007, Nicolas Sarkozy, en la Cathédrale Saint-Louis - des - Invalides à Paris, et furent marquées symboliquement en province par une minute de silence dans chaque préfecture et sous-préfecture, dans chaque commune devant son Monument aux 
<span class="LO p1039 Death-TARGET LU" onMouseOver="changeClass('p1039', true)" onMouseOut="changeClass('p1039', false)">Morts</span><a id="p1039"></a><span class="LO p1039 Death-TARGET" onMouseOver="changeClass('p1039', true)" onMouseOut="changeClass('p1039', false)"> <sub>Death:1039</sub> </span>, et par la sonnerie du glas des églises. 

<p>
L' écrivain et académicien français Max Gallo prononça l' éloge funèbre du disparu. 

<p>
Jacques Chirac avait proposé que 
<span class="LO p1079 Statement-Speaker " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">&nbsp;<span class="subb">Statement-Speaker:1079</span>&nbsp;le</span>
<span class="LO p1079 Statement-Speaker " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">dernier</span>
<span class="LO p1079 Statement-Speaker " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">des</span>
<span class="LO p1079 Statement-Speaker " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">poilus</span>
<span class="LO p1079 Statement-Speaker " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">français</span>soit, 
<span class="LO p1079 Statement-Message " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">&nbsp;<span class="subb">Statement-Message:1079</span>&nbsp;avec</span>
<span class="LO p1079 Statement-Message " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">son</span>
<span class="LO p1079 Statement-Message " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">accord</span>
<span class="LO p1079 Statement-TARGET LU" onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">écrit</span><a id="p1079"></a><span class="LO p1079 Statement-TARGET" onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)"> <sub>Statement:1079</sub> </span>, inhumé au côté du « Soldat inconnu » dans la crypte sous l' Arc de triomphe de Paris, mais Lazare Ponticelli ayant décliné cet honneur, il a été inhumé dans le caveau familial d' Ivry-sur-Seine. 

<p>
Lettres de poilus 

<p>
Les tranchées 

<p>
de Michel Lanson, le 24 juin 1915 

<p>
« Dans la tranchée, le pis, ce sont les torpilles. 

<p>
Le déchirement produit par ces 50 kg de mélinite en éclatant est effroyable. 

<p>
Quand une d' elles tombent en pleine tranchée, et ces accidents -là arrivent, 
<span class="LO p1175 Killing-Instrument " onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">&nbsp;<span class="subb">Killing-Instrument:1175</span>&nbsp;elle</span>
<span class="LO p1175 Killing-TARGET LU" onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">tue</span><a id="p1175"></a><span class="LO p1175 Killing-TARGET" onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)"> <sub>Killing:1175</sub> </span>carrément 
<span class="LO p1175 Killing-Victim " onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">&nbsp;<span class="subb">Killing-Victim:1175</span>&nbsp;15</span>
<span class="LO p1175 Killing-Victim " onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">à</span>
<span class="LO p1175 Killing-Victim " onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">20</span>
<span class="LO p1175 Killing-Victim " onMouseOver="changeClass('p1175', true)" onMouseOut="changeClass('p1175', false)">types</span>. 

<p>
L' une des nôtres étant tombée chez les Boches, des pieds de Boches ont été rejetés jusque sur nos deuxièmes lignes. » 

<p>
d' Émile Sautour, le 19 juillet 1915 

<p>
« Je ne suis plus qu' un squelette où la figure disparaît sous une couche de poussière mêlée à la barbe déjà longue. 

<p>

<span class="LO p1243 Statement-Message " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">&nbsp;<span class="subb">Statement-Message:1243</span>&nbsp;Je</span>
<span class="LO p1243 Statement-Message " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">tiens</span>
<span class="LO p1243 Statement-Message " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">debout</span>comme 
<span class="LO p1243 Statement-Speaker " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">&nbsp;<span class="subb">Statement-Speaker:1243</span>&nbsp;on</span>
<span class="LO p1243 Statement-TARGET LU" onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">dit</span><a id="p1243"></a><span class="LO p1243 Statement-TARGET" onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)"> <sub>Statement:1243</sub> </span>en langage vulgaire parce que c' est la mode. » 

<p>
de Pierre Rullier, le 26 juillet 1915 

<p>
« J' ai vu de beaux spectacles ! 

<p>
D' abord les tranchées de Boches défoncées par notre artillerie malgré le ciment et les centaines de sacs de terre empilés les uns au-dessus des autres ; ça c' est intéressant. 

<p>
Mais ce qui l' est moins, ce sont 
<span class="LO p1333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1333</span>&nbsp;les</span>
<span class="LO p1333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">cadavres</span>à moitié enterrés montrant, qui un pied, qui une tête ; 
<span class="LO p1333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1333</span>&nbsp;d'</span>
<span class="LO p1333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">autres</span>, 
<span class="LO p1333 Becoming_aware-State " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">&nbsp;<span class="subb">Becoming_aware-State:1333</span>&nbsp;enterrés</span>, sont 
<span class="LO p1333 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">découverts</span><a id="p1333"></a><span class="LO p1333 Becoming_aware-TARGET" onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)"> <sub>Becoming_aware:1333</sub> </span>
<span class="LO p1333 Becoming_aware-Means " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">&nbsp;<span class="subb">Becoming_aware-Means:1333</span>&nbsp;en</span>
<span class="LO p1333 Becoming_aware-Means " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">creusant</span>
<span class="LO p1333 Becoming_aware-Means " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">les</span>
<span class="LO p1333 Becoming_aware-Means " onMouseOver="changeClass('p1333', true)" onMouseOut="changeClass('p1333', false)">boyaux</span>. 

<p>
Que c' est intéressant la guerre ! 

<p>
On peut être fier de la civilisation ! » 

<p>
d' Edmond Vittet, en 1916 

<p>
« Cher Joseph Article inédit : sentimental … Garde le souvenir précieux des poilus. 

<p>
Ton ami qui te serre. 

<p>
Edmond. » 

<p>
« Le poilu, c' est celui que tout le monde admire, mais dont on s' écarte lorsqu' on le voit monter dans un train, rentrer dans un café, dans un restaurant, dans un magasin, de peur que ses brodequins amochent les bottines, que ses effets maculent les vestons de dernière coupe, que ses gestes effleurent les robes cloches, que ses paroles soient trop crues. 

<p>
C' est celui que les officiers d' administration font saluer. 

<p>
C' est celui à qui l' on impose dans les hôpitaux une discipline dont les embusqués sont exempts. 

<p>

<span class="LO p1501 Awareness-Content " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Awareness-Content:1501</span>&nbsp;Le</span>
<span class="LO p1501 Awareness-Content " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">poilu</span>, c' est celui dont 
<span class="LO p1501 Awareness-Cognizer " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Awareness-Cognizer:1501</span>&nbsp;personne</span>
<span class="LO p1501 Awareness-Cognizer " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">à</span>
<span class="LO p1501 Awareness-Cognizer " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">l'</span>
<span class="LO p1501 Awareness-Cognizer " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">arrière</span>ne 
<span class="LO p1501 Awareness-TARGET LU" onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">connaît</span><a id="p1501"></a><span class="LO p1501 Awareness-TARGET" onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)"> <sub>Awareness:1501</sub> </span>
<span class="LO p1501 Awareness-Content " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Awareness-Content:1501</span>&nbsp;la</span>
<span class="LO p1501 Awareness-Content " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">vie</span>
<span class="LO p1501 Awareness-Content " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">véritable</span>, pas même les journalistes qui l' exaltent, pas même les députés qui voyagent dans les quartiers généraux. 

<p>
Le poilu, c' est celui qui va en permission quand les autres y sont allés, c' est celui qui ne parle pas lorsqu' il revient pour huit jours dans sa famille et son pays, trop occupé de les revoir, de les aimer ; c' est celui qui ne profite pas de la guerre ; 
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">&nbsp;<span class="subb">Statement-Speaker:1594</span>&nbsp;c'</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">est</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">celui</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">qui</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">écoute</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">tout</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">,</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">qui</span>
<span class="LO p1594 Statement-Speaker " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">juge</span>, qui 
<span class="LO p1594 Statement-TARGET LU" onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">dira</span><a id="p1594"></a><span class="LO p1594 Statement-TARGET" onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)"> <sub>Statement:1594</sub> </span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">&nbsp;<span class="subb">Statement-Message:1594</span>&nbsp;beaucoup</span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">de</span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">choses</span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">après</span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">la</span>
<span class="LO p1594 Statement-Message " onMouseOver="changeClass('p1594', true)" onMouseOut="changeClass('p1594', false)">guerre</span>. 

<p>
Le poilu, c' est le fantassin, le fantassin qui va dans la tranchée. 

<p>
Combien sont -ils les poilus sur le front ? 

<p>
Moins qu' on ne le croit. 

<p>
Que souffrent -ils ? 

<p>
Beaucoup plus qu' on ne le croit. 

<p>
Que fait -on pour eux ? 

<p>
je sais on en parle, on les vante, on les admire de loin. 

<p>
Les illustrés ou les clichés de leurs appareils tentent de les faire passer à la postérité par le crayon de leurs artistes. 

<p>
Les femmes malades tentent de flirter avec eux par lettres. 

<p>
Mais lorsqu' ils sont au repos, les laisse -t -on se reposer ? 

<p>
Ont -ils leurs journées pour les populariser comme en ont eu le 75, l' aviation, le Drapeau belge, etc .? 

<p>
A -t -on vu expliquer dans la presse que le poilu, c' est encore le seul espoir de la France, le seul qui garde ou prend les tranchées, malgré l' artillerie, malgré la faim, malgré le souci, malgré l' asphyxie … » 

<p>
Galerie d' images 

<p>
Découpages Pellerin : Imagerie d' Épinal n° 17 (tirettes) - série de guerre (1915) : le Poilu type. 

<p>
Poilus dans les tranchées, avec au premier plan un mortier de tranchée. 

<p>
Poilu du monument aux 
<span class="LO p1831 Death-TARGET LU" onMouseOver="changeClass('p1831', true)" onMouseOut="changeClass('p1831', false)">morts</span><a id="p1831"></a><span class="LO p1831 Death-TARGET" onMouseOver="changeClass('p1831', true)" onMouseOut="changeClass('p1831', false)"> <sub>Death:1831</sub> </span>de Saint-Nolff (Morbihan). 

<p>
Artisanat de tranchée. 

<p>
Poilu du monument aux 
<span class="LO p1846 Death-TARGET LU" onMouseOver="changeClass('p1846', true)" onMouseOut="changeClass('p1846', false)">morts</span><a id="p1846"></a><span class="LO p1846 Death-TARGET" onMouseOver="changeClass('p1846', true)" onMouseOut="changeClass('p1846', false)"> <sub>Death:1846</sub> </span>d' Arjuzanx 

<p>
« Poilus » des autres nations ? 

<p>
Dans les différents pays qui prirent part à la Première Guerre mondiale, les combattants reçurent aussi des surnoms. 

<p>
Aussi contrairement à une idée actuellement répandue en France, le terme « Poilus » reste uniquement appliqué aux combattants français. 

<p>
En revanche chaque nation avait, à l' époque, un surnom pour ses propres soldats (à compléter) : 

<p>
Allemagne : les Michel 's ou Landsers Angleterre : les Tommies Australie : les Diggers (« ceux qui creusent ») Belgique : les Jass (« Manteau imperméable » en néerlandais) États-Unis : les Doughboys, les Sammies Turquie : les Mehmetçik (lire Méhmédtchique, littéralement « petit Mehmet », allusion au prophète Mahomet) Portugal : les Serranos 

<p>
Bibliographie 

<p>
Gaston Esnault, Le poilu tel qu' il se parle : Dictionnaire 
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">&nbsp;<span class="subb">Education_teaching-Material:2010|Using-Instrument:2019</span>&nbsp;des</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">termes</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">populaires</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">récents</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">et</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">neuf</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">employés</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">aux</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">armées</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">en</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">1914</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">-</span>
<span class="LO p2010 p2019 C2_Education_teaching-Material_Using-Instrument " onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">1918</span>, 
<span class="LO p2010 Education_teaching-TARGET LU" onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">étudiés</span><a id="p2010"></a><span class="LO p2010 Education_teaching-TARGET" onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)"> <sub>Education_teaching:2010</sub> </span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">&nbsp;<span class="subb">Education_teaching-Manner:2010</span>&nbsp;dans</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">leur</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">étymologie</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">,</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">leur</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">développement</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">et</span>
<span class="LO p2010 Education_teaching-Manner " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">leur</span>
<span class="LO p2010 p2019 C2_Education_teaching-Manner_Using-TARGET LU" onMouseOver="changeClass('p2010 p2019', true)" onMouseOut="changeClass('p2010 p2019', false)">usage</span><a id="p2019"></a><span class="LO p2019 Using-TARGET" onMouseOver="changeClass('p2019', true)" onMouseOut="changeClass('p2019', false)"> <sub>Using:2019</sub> </span>, Éditions Bossard, 1919. 

<p>
610 p. Réédition : Genève, Slatkine Reprints, 1968. 

<p>
Jacques Meyer, La vie quotidienne des soldats pendant la Grande Guerre, Hachette, 1966. 

<p>
Pierre Miquel, Les Poilus, Plon, 2000. 

<p>
Pierre Miquel, Les Poilus d' Orient, Fayard, 1998. 

<p>
Lettres de poilus, correspondances de combattants comtois et lorrains (2008, éditions OML, 6 rue de Paris, 54000 Nancy). 

<p>
1914 - 1918 - Mon papa en guerre - lettres de poilus, mots d' enfants présentées par Jean-Pierre Guéno (Librio, 2003). 

<p>
Les Vendéens dans la Première Guerre mondiale - ils témoignent (ouvrage collectif du Centre vendéen de 
<span class="LO p2144 Scrutiny-TARGET LU" onMouseOver="changeClass('p2144', true)" onMouseOut="changeClass('p2144', false)">recherches</span><a id="p2144"></a><span class="LO p2144 Scrutiny-TARGET" onMouseOver="changeClass('p2144', true)" onMouseOut="changeClass('p2144', false)"> <sub>Scrutiny:2144</sub> </span>
<span class="LO p2144 Scrutiny-Phenomenon " onMouseOver="changeClass('p2144', true)" onMouseOut="changeClass('p2144', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:2144</span>&nbsp;historiques</span>, no 13, 2007), carnets de route et lettres de huit poilus du pays, illustré de photos personnelles inédites prises sur le Front. 

<p>
La bande dessinée de Tardi, C' était la guerre des tranchées, où il met en image ce que son grand-père, simple soldat, lui a raconté de la vie dans les tranchées. 

</body>
